.tick{border: 1px solid #ccc;height: 380px;}

.demof{
	background:#ffffff;
	
}
.demof ul{
	padding: 0;
	list-style: none;
}
.demof li{
	padding: 10px;
	border-bottom: 1px dashed #ccc;
}
.demof li.odd{
	background: #fafafa;
}
.demof li:after {
	content: '';
	display: block;
	clear: both;
}
.demof img{
	float: left;
	margin: 5px 15px 0 0;
	width:100%
}

.demof .cal{
	width: 75px;
	height: 100px;
	float: left;
	border:1pt solid #ccccff;
	margin: 5px 15px 0 0;
	font:14pt verdana;
	color:#ff0000;
	text-align:center;
	line-height:40px;
}
.demof .cal b{background:#005daa;font-size:10pt;color:#ffffff;display:block}

.demof a{
	font-family: Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #06f;
	text-decoration:none
}
.demof p {
	margin: 15px 0 0;
	font-size: 14px;
}

.et-run{
    background-color: #0cf;
    color: white;
    border: 1px solid black;
}

.demof span{
	font-family: Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #06f;
	text-decoration:none;
	cursor:pointer;
}

@media (min-width: 481px) and (max-width: 767px) {
	.demof img{	
		width:80%;
		height:80%;
		margin-left:10%;
	}	

}

@media (max-width: 480px) {
	.demof img{	
		height:70%;
	}	
}